=== debian/changelog ===
lximage-qt (1.2.0-2ubuntu1) lunar; urgency=medium

  * Revert a sync from Debian.
  * Bumped build dependencies.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 10 Feb 2023 14:19:56 -0600

lximage-qt (1.2.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against libfm-qt 1.2.1.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 27 Jan 2023 15:46:45 -0600

lximage-qt (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.
  * Remove reverse-applicable patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 17:52:27 -0600

lximage-qt (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + lximage-qt-l10n: Drop versioned constraint on lximage-qt in Replaces.
    + lximage-qt-l10n: Drop versioned constraint on lximage-qt in Breaks.

  [ Andrew Lee (李健秋) ]
  * debian/changelog: clean triming whitespaces.
  * debian/control: Bumped Standards-Version to 4.6.1, no changes needed.
  * Reorganize changes from experimental:
    * debian/copyright: update. fetched from experimental branch.
    * debian/lintian-overrides: fix overrides for no-manual-page.
    * Upstreamed patches directory
    * Upstreamd signing key
    * debian/lximage-qt.install: ship lximage-qt.metainfo.xml.
  * debian/lximage-qt.install: sort shipped files.
  * debian/rules: Remove unnecessary -Wl,--as-needed.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/upstream/metadata: Change Repository-Browser field to
    Repository-Browse.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 28 Oct 2022 14:40:53 +0800

lximage-qt (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 4.6.0, no changes needed
  * Update debian/copyright

 -- S. 7 <severusseptimius7@gmail.com>  Thu, 25 Nov 2021 18:19:55 +0200
