=== debian/control ===
Source: lximage-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libfm-qt-dev (>= 1.2.1),
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxfixes-dev,
               lxqt-build-tools (>= 0.12.0),
Standards-Version: 4.6.2
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lximage-qt
Rules-Requires-Root: no

Package: lximage-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lximage-qt-l10n,
            qt5-image-formats-plugins
Description: Image viewer for LXQt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt5-image-formats-plugins.
 .
 This package contain the program files.

Package: lximage-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language-package for lximage-qt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt5-image-formats-plugins.
 .
 This package contains the l10n files needed by the lximage-qt.
