## lximage-qt 1.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,12 @@
 include(GNUInstallDirs)
 
 set(MAJOR_VERSION 1)
-set(MINOR_VERSION 2)
+set(MINOR_VERSION 3)
 set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "0.12.0")
-set(LIBFMQT_MINIMUM_VERSION "1.2.0")
+set(LXQTBT_MINIMUM_VERSION "0.13.0")
+set(LIBFMQT_MINIMUM_VERSION "1.3.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
 
@@ -51,7 +51,7 @@
 add_subdirectory(src)
 
 # install icon and metainfo for the application
-install(FILES data/lximage-qt.png
+install(FILES data/lximage-qt.svg
     DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor/48x48/apps")
 install(FILES data/lximage-qt.metainfo.xml
     DESTINATION "${CMAKE_INSTALL_DATADIR}/metainfo")
