=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 1.2.1),
+               libfm-qt-dev (>= 1.3.0),
                libkf5windowsystem-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                libxfixes-dev,
-               lxqt-build-tools (>= 0.12.0),
+               lxqt-build-tools (>= 0.13.0),
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
