## lximage-qt 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,12 @@
 include(GNUInstallDirs)
 
 set(MAJOR_VERSION 1)
-set(MINOR_VERSION 3)
+set(MINOR_VERSION 4)
 set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
 set(LXQTBT_MINIMUM_VERSION "0.13.0")
-set(LIBFMQT_MINIMUM_VERSION "1.3.0")
+set(LIBFMQT_MINIMUM_VERSION "1.4.0")
 set(QT_MINIMUM_VERSION "5.15.0")
