=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,8 +27,6 @@
     mrumenu.cpp
     statusbar.cpp
 
-    upload/imageshackprovider.cpp
-    upload/imageshackupload.cpp
     upload/imgbbprovider.cpp
     upload/imgbbupload.cpp
     upload/imgurprovider.cpp
