=== debian/changelog ===
lximage-qt (1.4.0-0ubuntu6) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5printsupport5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:58 +0200

lximage-qt (1.4.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:13:42 +0000

lximage-qt (1.4.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:47:44 +0000

lximage-qt (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:09:28 +0000

lximage-qt (1.4.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:37:45 +0000

lximage-qt (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Updated copyright file.
  * Bumped build dependency versions.
  * Ran wrap-and-sort.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 12 Nov 2023 17:36:16 -0600
