=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 1.3.0),
+               libfm-qt-dev (>= 1.4.0),
                libkf5windowsystem-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                libxfixes-dev,
-               lxqt-build-tools (>= 0.13.0),
+               lxqt-build-tools (>= 0.13.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
@@ -25,10 +25,8 @@
 
 Package: lximage-qt
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: lximage-qt-l10n,
-            qt5-image-formats-plugins
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: lximage-qt-l10n, qt5-image-formats-plugins
 Description: Image viewer for LXQt
  A simple image viewer for LXQt. Additional file formats can be processed if
  one install qt5-image-formats-plugins.
@@ -39,8 +37,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Description: Language-package for lximage-qt
  A simple image viewer for LXQt. Additional file formats can be processed if
  one install qt5-image-formats-plugins.
