=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 1.4.0),
-               libkf5windowsystem-dev,
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
+               libfm-qt6-dev (>= 2.0.0),
+               libkf6windowsystem-dev,
                libx11-dev,
                libxfixes-dev,
-               lxqt-build-tools (>= 0.13.0)
-Standards-Version: 4.6.2
+               lxqt-build-tools (>= 0.13.0),
+               qt6-svg-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
@@ -37,7 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: qt6-translations-l10n, ${misc:Depends}
 Description: Language-package for lximage-qt
  A simple image viewer for LXQt. Additional file formats can be processed if
  one install qt5-image-formats-plugins.
