=== debian/control ===
Source: lximage-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libfm-qt6-dev (>= 2.1.0),
               libx11-dev,
               libxcb-composite0-dev,
               libxcb-cursor-dev,
               libxcb-damage0-dev,
               libxcb-dpms0-dev,
               libxcb-dri2-0-dev,
               libxcb-dri3-dev,
               libxcb-ewmh-dev,
               libxcb-glx0-dev,
               libxcb-icccm4-dev,
               libxcb-keysyms1-dev,
               libxcb-present-dev,
               libxcb-record0-dev,
               libxcb-render0-dev,
               libxcb-res0-dev,
               libxcb-screensaver0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-util-dev,
               libxcb-xf86dri0-dev,
               libxcb-xfixes0-dev,
               libxcb-xinerama0-dev,
               libxcb-xinput-dev,
               libxcb-xkb-dev,
               libxcb-xtest0-dev,
               libxcb-xv0-dev,
               libxcb-xvmc0-dev,
               libxfixes-dev,
               libxkbcommon-dev (>= 0.5.0),
               lxqt-build-tools (>= 2.1.0),
               qt6-svg-dev (>= 6.6.0)
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-about-packaging.git
Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-about
Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-about.git
Homepage: https://github.com/lxqt/lximage-qt
Rules-Requires-Root: no

Package: lximage-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lximage-qt-l10n, qt6-image-formats-plugins
Description: Image viewer for LXQt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt5-image-formats-plugins.
 .
 This package contain the program files.

Package: lximage-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language-package for lximage-qt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt6-image-formats-plugins.
 .
 This package contains the l10n files needed by the lximage-qt.
