=== debian/changelog ===
lximage-qt (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * debian/copyright: update.

 -- Macy Lin <macy@debconf.org>  Tue, 04 Feb 2025 18:03:36 +0100

lximage-qt (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Dec 2024 04:53:43 +0800

lximage-qt (2.0.1-1) unstable; urgency=medium

  * Run wrap-and-sort.
  * debian/copyright: added myself.
  * Team upload to unstable.

 -- Macy Lin <macy@debconf.org>  Mon, 02 Dec 2024 11:02:16 +0100

lximage-qt (2.0.1-1~exp2) experimental; urgency=medium

  * debian/control: fix description.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 01 Oct 2024 15:13:40 +0200

lximage-qt (2.0.1-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.1
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: bump dep qt5-image-formats-plugins -> qt6-image-
    formats-plugins
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on libqt5svg5-dev -> qt6-svg-dev
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: bump dep on libfm-qt-dev (>= 2.0.2~)
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 22 Sep 2024 13:57:05 +0200

lximage-qt (1.4.0-3) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes:#1078289)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 08 Sep 2024 13:29:41 +0200

lximage-qt (1.4.0-2) unstable; urgency=medium

  * Merge to unstable.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 10 May 2024 07:29:24 +0800

lximage-qt (1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0.
  * debian/control: build-deps on libfm-qt-dev (>= 1.4.0~).
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 12 Dec 2023 15:11:11 +0100

lximage-qt (1.3.0-3) unstable; urgency=medium

  * Suppress blhc errors.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 11 Sep 2023 23:33:08 +0800

lximage-qt (1.3.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 27 Jul 2023 09:04:53 +0800

lximage-qt (1.3.0-1) experimental; urgency=medium

  * New upstream releases.
  * Bump Standards-Version to 4.6.2.
  * Change team email to <team+lxqt@tracker.debian.org>.
  * Update d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Jun 2023 18:33:39 +0800

lximage-qt (1.2.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 02 Dec 2022 13:16:18 +0800

lximage-qt (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove unnecessary patch.
  * Fix d/watch for GitHub.
  * Sort d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 30 Nov 2022 22:07:50 +0800
