## lximage-qt 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,12 @@
 include(GNUInstallDirs)
 
 set(MAJOR_VERSION 2)
-set(MINOR_VERSION 1)
-set(PATCH_VERSION 1)
+set(MINOR_VERSION 2)
+set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "2.1.0")
-set(LIBFMQT_MINIMUM_VERSION "2.1.0")
+set(LXQTBT_MINIMUM_VERSION "2.2.0")
+set(LIBFMQT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
