=== debian/changelog ===
lximage-qt (2.2.0-1) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 22 Aug 2025 23:22:53 +0800

lximage-qt (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.0
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/upstream: Fix signing-key.asc.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Aug 2025 19:43:19 +0800
