=== debian/control ===
Source: lximage-qt
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Macy Lin <macy@debconf.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libfm-qt-dev (>= 2.2.0+really2.2.0~),
               libkf6windowsystem-dev,
               libx11-dev,
               libxfixes-dev,
               lxqt-build-tools (>= 2.2.0~),
               qt6-svg-dev,
               qt6-tools-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/lximage-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/lximage-qt.git
Homepage: https://github.com/lxqt/lximage-qt
Rules-Requires-Root: no

Package: lximage-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lximage-qt-l10n, qt6-image-formats-plugins
Description: Image viewer for LXQt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt6-image-formats-plugins.
 .
 This package contain the program files.

Package: lximage-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language-package for lximage-qt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt6-image-formats-plugins.
 .
 This package contains the l10n files needed by the lximage-qt.
