## lximage-qt 2.3.0

=== debian/changelog ===
lximage-qt (2.3.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Dec 2025 18:03:21 +0800

lximage-qt (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.3.0.
  * d/watch: Upgrade to version 5.
  * d/control: Update Build-Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 20 Nov 2025 10:31:33 +0800
