=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 2.2.0+really2.2.0~),
+               libfm-qt-dev (>= 2.3.0~),
                libkf6windowsystem-dev,
                libx11-dev,
                libxfixes-dev,
-               lxqt-build-tools (>= 2.2.0~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-svg-dev,
                qt6-tools-dev
 Standards-Version: 4.7.2
